body {
	font-family:Verdana, tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#ffffff;
	margin:0px;
	padding:0px;
}

#bodydiv {
	width:1046px;
	margin-left:auto;
	margin-right:auto;
}
#contentdiv {
	float:left;
	width:1054px;
}
#headerdiv {
	float:right;
	margin:0px;
	padding:0px;
	width:1044px;
	height:172px;
	background:url(/images/2009/booblebanner2.png) no-repeat center top;
	margin-bottom:11px;
}
#headerdiv h1 {
	color:#666666;
	font-size:14px;
	text-align:center;
	margin-top:14px;
}
#headercontent {
	width:1016px;
	margin-left:auto;
	margin-right:auto;
	/* margin-top:104px; */
        margin-top:23px;
	padding-left:6px;
}
* html #header_search { margin-right:10px;}
#header_search {
	float:left;
	margin-right:20px;
}
* html #headercontent select { margin-right:2px;}

#headercontent select {
	margin:0px;
	padding:0px;
	margin-left:3px;
	margin-right:5px;
}
#headercontent input {
	margin:0px;
	padding:0px;
}
#recent_search {
	float:left;
	margin-top:4px;
	color:#ffffff;
}
* html #recent_search h2 { margin-right:3px; }

#recent_search h2 {
	float:left;
	margin:0px;
	padding:0px;
	color:#ffffff;
	font-size:12px;
	margin-right:6px;
}
#recent_search a {
	color:#fff000;
}



#booblecams_left {
	float:right;
	width:205px;
	background-color:#dcdd9f;
}

#leftnavcamsad p {
	float:left;
	width:200px;
	background-color:#7fcd34;
	color:#ffffff;
	font-family:verdana;
	font-weight:bold;
	font-size:11px;
	margin:0;
	padding:0px;
	padding-top:3px;padding-bottom:3px;
	padding-left:5px;
}

/*  END LEFT NAV STYLES  */



#main_content {
	float:left;
        width: 800px;
        /* font-family:Century Gothic,arial; */
}


/*  TOP ADS IN MAIN CONTENT */
* html #top_ads { margin-left:11px;}

#top_ads {
	float:left;
	width:793px;
	margin-left:23px;
	margin-top:13px;
}


#adbox {
	float:left;
	width:302px;
	height:157px;
}
#adbox p {
	margin:0;
	padding:0px;
	text-align:right;
}

#scroll_back_button {
	float:left;
	margin:0px;
	padding:0px;
	margin-top:60px;
	
}
#scroll_fwd_button {
	float:right;
	margin:0px;
	padding:0px;
	margin-top:60px;

}
#scrolling_ads {
	float:right;
	width:460px;
	height:155px;
	border:1px solid #9a9a9a;
	padding:0px;
	margin:0px;
	padding-left:5px;
	padding-right:5px;
        overflow:hidden; 
}
ul#scrolling_ads_ul { 
	margin-left:auto;
	margin-right:auto;
	width:385px;
}
* html #scrolling_ads  ul { margin-left:5px; margin-right:5px;}


#scrolling_ads  ul {
	float:left;
	margin:0px;
	padding:0px;
	margin-top:11px;
	margin-left:10px;
	margin-right:10px;
	list-style-type:none;
	height:144px;
}
#scrolling_ads ul li {
	float:left;
	margin:0px;
	padding:0px;
	text-align:center;
        padding:4px;
	/* padding-left:3px;
	padding-right:3px; */
}
#scrolling_ads ul li p {
	margin:0px;
	padding:0px;
	padding-top:5px;
	color:#749417;
	font-weight:bold;
	width:120px;
}


* html #middle_content { margin-left:11px;}

#middle_content {
	float:left;
	width:793px;
	margin:0px;
	padding:0px;
	margin-left:23px;
	margin-top:13px;
	margin-top:36px;
}
#latest_in_porn {
	float:left;
	width:552px;
        /* font-family:Century Gothic; */
}

#latest_in_porn h1 {
	float:left;
	width:542px;
	margin:0px;
	padding:0px;
	background-image:url(/beta_v2_09/images/h1_headerbar.jpg);
	background-repeat:repeat-x;
	height:24px;
	padding-top:7px;
	padding-left:9px;
	font-size:12px;
	color:#ffffff;
	margin-bottom:10px;
}

* html ul#latest_in_porn_left { margin-left:6px; }

#latest_in_porn strong a { font-family:Verdana, tahoma, Arial, Helvetica, sans-serif; }

ul#latest_in_porn_left {
	float:left;
	margin:0px;
	padding:0px;
	margin-left:12px;
	*margin-top:10px;
	width:290px;
	color:#000000;
	list-style-image:url(/beta_v2_09/images/yellow_bullet.jpg);
	*padding-left:6px;
	margin-bottom:10px;
}
ul#latest_in_porn_left li {
	margin-bottom:10px;
}

ul#latest_in_porn_left li p{
	margin:0px;
	padding:0px;
	text-align:justify;
}
#latest_in_porn_right {
	float:right;
	width:220px;
}
* html #latest_in_porn_right ul { margin-left:7px; }

#latest_in_porn_right ul {
	float:left;
	margin:0px;
	padding:0px;
	margin-top:10px;
	margin-left:15px;
	list-style-image:url(/beta_v2_09/images/blue_bullet.jpg);
}
#latest_in_porn_right ul li a {
	color:#749417;
	font-weight:bold;
	text-decoration:none;

}
* html #latest_in_porn_right img{ margin-right:2px;}

#latest_in_porn_right img{
	float:right;
	margin-right:4px;
	margin-bottom:20px;
}
#latest_in_porn_right p{
	float:left;
	margin:0px;
	width:220px;
	font-size:11px;

}
* html #news-sponsor { margin-left:10px;}

#news-sponsor {
	float:right;
	width:220px;
	background-color:#ffffff;
}

.sectional_header {
	float:left;
	width:542px;
	margin:0px;
	padding:0px;
	background-image:url(/beta_v2_09/images/h1_headerbar.jpg);
	background-repeat:repeat-x;
	height:24px;
	padding-top:7px;
	padding-left:9px;
	font-size:12px;
	color:#ffffff;
	margin-bottom:10px;
	font-weight:bold;
}


#sponsored_links { float:left; }
#friends_links { float:left;width:550px;margin-top:10px;margin-bottom:10px; }
#friends_links ul { margin:0px; padding:0px; list-style-type:none; margin-left:5px; }
#friends_links ul li { float:left; width:150px; padding-left:10px; padding-right:10px; text-align:center;  }
#friends_links ul li a { font-family:tahoma; font-size:10px; text-decoration:none; }
#friends_links ul li a:hover { text-decoration:underline; }






#footer{
	float:left;
	position:relative;
	width:1054px;
	margin-bottom:40px;
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
	background-color:#336699;
	color:#FFFFFF;
	margin-top:20px;
}
#footer a {
	color:#ffffff;
}
#footer p {
	margin:0px;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	width:900px;
	font-size:10px;
	margin-bottom:5px;
}
#footer ul{ margin:0 auto;
	padding:0px;
	list-style-type:none;
	margin-bottom:5px;
}
#footer li{
	display:inline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;	
}
#footer li a{
	color:#FFFFFF;
}



/* scrolling adbox styles */
/* this makes it possible to add next button beside scrollable */
div.scrollable {
        float:left;
        /* border:1px solid #000000; */
}

/* prev, next, prevPage and nextPage buttons */
a.prev, a.next, a.prevPage, a.nextPage {
        display:block;
        width:26px;
        height:25px;
        background:url(/beta_v2_09/images/scrollingad_back.jpg) no-repeat;
        float:left;
        margin-left:10px;
        margin-right:10px;
        cursor:pointer;
        /* border:1px solid #000000; */
}

/* mouseover state
a.prev:hover, a.next:hover, a.prevPage:hover, a.nextPage:hover {
        background-position:0px -18px;
}
*/

/* disabled navigational button */
a.disabled {
        visibility:hidden !important;
}

/* next button uses another background image */
a.next, a.nextPage {
        background-image:url(/beta_v2_09/images/scrollingad_fwd.jpg);
        clear:right;
}
/* root element for the whole scrollable setup */
div.scrollable {
        position:relative;
        overflow:hidden;
        width: 360px;
        height:155px;
}

/*
        root element for scrollable items. It is
        absolutely positioned with large width.
*/
#thumbs {
        position:absolute;
        width:20000em;
        clear:both;
}

/* custom positioning for navigational links */
a.prev, a.next {
        margin-top:60px;
        border:1px solid #eeeeee;
}

a.next { *margin-top:15px; }

/* single item */
#thumbs div {
        float:left;
        width:120px;
        height:160px;
        padding-top:5px;
        /* background:#333 url(/img/global/gradient/h150.png) repeat-x 0 146px; */
        color:#000000;
        /* border-left:1px solid #333; */
        cursor:pointer;
        text-align:center;
}

/* style when mouse is over the item */
#thumbs div.hover {
        background-color:#444;
}

/* style when element is active (clicked)
#thumbs div.active {
        background-color:#066;
        cursor:default;
} */

#thumbs h3, #thumbs p, #thumbs span {
        margin:13px;
        font-family:verdana;
        font-size:11px;
        font-weight:bold;
        color:#749417;
}

#thumbs a { text-decoration:none; }

#thumbs h3 em {
        font-style:normal;
        color:yellow;
}


#adboxscroll { border:1px solid #aaaaaa; float:right; width:460px; }


/* ---- LEFTNAV MENU MOUSEOVER FIX ---- 
.leftnav_item_out {
	float:right;
	color:#316497;
	width:198px; 
	padding-left:5px;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	background:url(/beta_booblenation_v2/images/gray_leftnav_bg.png) repeat-x top;
	font-weight:bold;
	font-size:13px;
	text-decoration:none;
	display:block;
	height:20px;
	padding-top:3px;
}
.leftnav_item_hover {
	float:right;
	width:212px;
	background-image:none;
	background-color:#ffffff;
	border-left:1px solid #cccccc;
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}

*/





#bottom_rightcontent {
	float:left;
	margin-top:20px;
        margin-left:30px;
        width:195px;
}
#bottom_rightcontent h1{
	color:#ffffff;
	font-size:12px;
	text-align:left;
        width:195px;
}
#bottom_rightcontent ul {
	float:left;
	width:195px;
	margin:0px;
	padding:0px;
	background-color:#e6e6e6;
	list-style-type:none;
	font-size:11px;
        margin-left:0px;
}
#bottom_rightcontent ul li {
	float:left;
	width:195px;
	margin:0px;
	padding:0px;
	padding-bottom:3px;
	padding-top:3px;
	border-bottom:1px solid #ffffff;
        list-style-image:none;
}
#bottom_rightcontent ul li a {
	text-decoration:none;
	color:#000000;
}
#bottom_rightcontent ul li h2 {
	width:150px;
	font-size:12px;
	margin:0px;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
}
#bottom_rightcontent ul li h3 {
	width:150px;
	font-size:12px;
	text-decoration:none;
	margin:0px;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;

}
#bottom_rightcontent ul li h3 a {
	color:#0000cc;
}

* html .review_title { margin-left:2px;}


.review_title {
	float:left;
	margin-left:5px;
}

* html .review_date { margin-right:2px; }

.review_date {
	float:right;
	margin-right:5px;
}



.blue_bar_review

{

float: left;

height: 19px;

width: 183px;

margin-top: 0px;

margin-right: 0px;

margin-bottom: 0px;

margin-left: 0px;

padding-right: 0px;

padding-bottom: 0px;

padding-top: 2px;

padding-left: 10px;

background-color: transparent;

background-image: url(/beta_booblenation_v2/images/blue_bar_bg.jpg);

background-repeat: repeat-x;

background-attachment: scroll;

background-x-position: left;

background-y-position: center;

}